#specials {
    padding: 0;
}

#specials figure {
    margin: 0;
}

#specials-plx.plx {
    background: url(../images/cover-photo-bridge_opt.jpg);
    background-position: 50% 80px !important;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.7;

    /* 
        fixed = parallax
        scroll = normal
    */
    background-attachment: fixed;
}
  
#specials-plx.plx #fixed {
    padding: 2rem;
}

#specials h1 {
    margin-bottom: 1rem;
}

#specials h3 {
    margin: 2rem 0;
}

#specials button {
    padding: 32px 56px;
    font-size: 2em;
}